/*======= index-1.html =======*/

#page2 .line-ver {background-position: 473px 0%;}
#page2 .col-1 {width: 444px; padding: 0 30px 0 0;}
#page2 .col-2 {width: 190px; padding: 0 0 0 31px;}

/*======= index-2.html =======*/

#page3 .line-ver {background-position: 361px 0%;}
#page3 .col-1 {width: 332px; padding: 0 30px 0 0;}
#page3 .col-2 {width: 302px; padding: 0 0 0 31px;}

/*======= index-3.html =======*/

#page4 .line-ver {background-position: 473px 0%;}
#page4 .col-1 {width: 444px; padding: 0 30px 0 0;}
#page4 .col-2 {width: 190px; padding: 0 0 0 31px;}